{% extends 'diary/base.html' %}

{% block content %}
<p>{{ day.title }}</p>
<form action="" method="POST"> <!--get なら入力内容をurlに加える-->
    <table class="table">          
         <tr>
                <th>タイトル</th>
                <td>{{ form.title }}</td>
         </tr>
         <tr>
                <th>本文</th>
                <td>{{ form.text }}</td>
         </tr>
         <tr>
                <th>日付</th>
                <td>{{ form.date }}</td>
         </tr>      
    </table>
<!--{{form.as_p}}   入力欄を勝手に作る,as_pはオブジェクトの属性-->
<button type="submit" class="btn btn-primary">送信</button>
{% csrf_token %}
</form>
{% endblock %}
